msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: derailed/inc/template-tags.php:110
msgid "%1$s %2$s"
msgstr ""

#. Text in function
#: derailed/comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:1
msgid "&lsaquo; Previous"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:73
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#. Text in function
#: derailed/image.php:49
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:64
msgid "<span>&larr;</span> Previous Article"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Archives"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Asides"
msgstr ""

#. Text in function
#: derailed/archive.php:17
msgid "Author: %s"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Background Colors"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Background Images"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Body Background Color (Only works when background image disabled)"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Body Background Pattern"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Body Font Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Button Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Button Border Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Button Font Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Button Hover Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Button Hover Font Color"
msgstr ""

#. Text in echo
#: derailed/comments.php:56
msgid "Comment navigation"
msgstr ""

#. Text in echo
#: derailed/comments.php:68
msgid "Comments are closed."
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Content Container Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Content Container Border Color"
msgstr ""

#. Text in function
#: derailed/content-single.php:59
#: derailed/content.php:70
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Copyright Text"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Default"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Display comments for pages?"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Dribbble Icon Link"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "DropBox Icon Link"
msgstr ""

#. Text in function
#: derailed/content-single.php:66
#: derailed/image.php:32
#: derailed/inc/template-tags.php:100
#: derailed/inc/template-tags.php:128
#: derailed/content-page.php:29
#: derailed/content.php:79
msgid "Edit"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Facebook Icon Link"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Featured Image Background Pattern"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Flickr Icon Link"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Font Colors"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Footer Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Footer Border Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Google Plus Icon Link"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Header Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Header Divider Background (header-divider.psd)"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Header Text Margin Top"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Heading Font Color"
msgstr ""

#. Text in function
#: derailed/functions.php:1
msgid "Homepage Content"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Images"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Instagram Icon Link"
msgstr ""

#. Text in echo
#: derailed/404.php:26
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. Text in echo
#: derailed/no-results.php:41
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "LinkedIn Icon Link"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Links"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Logo Width"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Main Hover Link Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Main Link Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Main Theme Settings"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Navigation Border Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Navigation Link Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Navigation Selected Color"
msgstr ""

#. Text in function
#: derailed/comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:77
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:1
msgid "Next &rsaquo;"
msgstr ""

#. Text in function
#: derailed/image.php:50
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: derailed/inc/template-tags.php:65
msgid "Next Article <span>&rarr;</span>"
msgstr ""

#. Text in function
#: derailed/content-single.php:54
#: derailed/content.php:53
msgid "No Comments"
msgstr ""

#. Text in echo
#: derailed/no-results.php:13
msgid "Nothing Found"
msgstr ""

#. Text in echo
#: derailed/404.php:13
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Page Title Background Color"
msgstr ""

#. Text in function
#: derailed/content-single.php:60
#: derailed/image.php:67
#: derailed/content-page.php:30
#: derailed/content.php:71
msgid "Pages:"
msgstr ""

#. Text in echo
#: derailed/inc/template-tags.php:100
msgid "Pingback:"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Pinterest Icon Link"
msgstr ""

#. Text in echo
#: derailed/archive-portfolio.php:15
msgid "Portfolio"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Portfolio posts per column (2-5)"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Portfolio posts per page"
msgstr ""

#. Text in echo
#: derailed/inc/template-tags.php:60
msgid "Post navigation"
msgstr ""

#. Text in echo
#: derailed/content-portfolio.php:57
msgid "Posted in"
msgstr ""

#. Text in function
#: derailed/functions.php:1
msgid "Primary Menu"
msgstr ""

#. Text in function
#: derailed/image.php:32
msgid "Published <span class=\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Quotes"
msgstr ""

#. Text in function
#: derailed/no-results.php:32
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#. Text in function
#: derailed/search.php:16
msgid "Search Results for: %s"
msgstr ""

#. Text in function
#: derailed/functions.php:1
msgid "Shop Sidebar"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Shop posts per column (2-4)"
msgstr ""

#. Text in function
#: derailed/functions.php:1
msgid "Sidebar"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Sidebar Link Font Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider AutoPlay"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider AutoPlay Timer (in milliseconds)"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider Next/Previous Arrows"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider Settings"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider Theme Settings"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider Thumbnail Navigation"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Slider Transition"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Social Icon Settings"
msgstr ""

#. Text in echo
#: derailed/no-results.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Sub-Navigation Background Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Sub-Navigation Hover Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Sub-Navigation Link Color"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Theme Logo"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Theme Settings"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Tumblr Icon Link"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "Twitter Icon Link"
msgstr ""

#. Text in echo
#: derailed/archive.php:17
msgid "Videos"
msgstr ""

#. Text in function
#: derailed/inc/customizer.php:1
msgid "YouTube Icon Link"
msgstr ""

#. Text in echo
#: derailed/inc/template-tags.php:132
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in echo
#: derailed/content-single.php:54
#: derailed/content.php:53
msgid "in"
msgstr ""
